» Ubuntu » Packages

Error

two or more packages specified (portaudio19-dev quantal)